Affected packages

Packages affected by nspr-devel upgrade from 4.24.0-1.fc32 to 4.25.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
firefox build 1 3 months ago
eclipse build 1 3 months ago
sssd build 1 3 months ago
folks build 2 3 months ago
ceph build 2 3 months ago
qemu build 3 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by nspr-devel upgrade from 4.24.0-1.fc32 to 4.25.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.